<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>files</key>
	<dict>
		<key>Resources/Scripts/main.scpt</key>
		<data>
		i3lXTPS6r5NZ/BMnFaPRSOaBPT8=
		</data>
		<key>Resources/applet.icns</key>
		<data>
		3/2OojG1KU8ydAt+TXWs1jDAvNk=
		</data>
		<key>Resources/applet.rsrc</key>
		<data>
		XZBwQlYB+dhlKGnpCiTw1ctw9qk=
		</data>
	</dict>
	<key>files2</key>
	<dict>
		<key>Resources/Scripts/main.scpt</key>
		<dict>
			<key>hash</key>
			<data>
			i3lXTPS6r5NZ/BMnFaPRSOaBPT8=
			</data>
			<key>hash2</key>
			<data>
			VHmVa9P0difTB9DREc2BKQBszqAstQCevXH9pKirvZo=
			</data>
		</dict>
		<key>Resources/applet.icns</key>
		<dict>
			<key>hash</key>
			<data>
			3/2OojG1KU8ydAt+TXWs1jDAvNk=
			</data>
			<key>hash2</key>
			<data>
			IsxzCstPruMOos9Qfd+IuNRNLFP87mKFqzScOqDZ5Og=
			</data>
		</dict>
		<key>Resources/applet.rsrc</key>
		<dict>
			<key>hash</key>
			<data>
			XZBwQlYB+dhlKGnpCiTw1ctw9qk=
			</data>
			<key>hash2</key>
			<data>
			+XaD8ObP49ZgXzR2koJBITdeX0hcWxekofiJDW4pgpA=
			</data>
		</dict>
	</dict>
	<key>rules</key>
	<dict>
		<key>^Resources/</key>
		<true/>
		<key>^Resources/.*\.lproj/</key>
		<dict>
			<key>optional</key>
			<true/>
			<key>weight</key>
			<real>1000</real>
		</dict>
		<key>^Resources/.*\.lproj/locversion.plist$</key>
		<dict>
			<key>omit</key>
			<true/>
			<key>weight</key>
			<real>1100</real>
		</dict>
		<key>^Resources/Base\.lproj/</key>
		<dict>
			<key>weight</key>
			<real>1010</real>
		</dict>
		<key>^version.plist$</key>
		<true/>
	</dict>
	<key>rules2</key>
	<dict>
		<key>.*\.dSYM($|/)</key>
		<dict>
			<key>weight</key>
			<real>11</real>
		</dict>
		<key>^(.*/)?\.DS_Store$</key>
		<dict>
			<key>omit</key>
			<true/>
			<key>weight</key>
			<real>2000</real>
		</dict>
		<key>^(Frameworks|SharedFrameworks|PlugIns|Plug-ins|XPCServices|Helpers|MacOS|Library/(Automator|Spotlight|LoginItems))/</key>
		<dict>
			<key>nested</key>
			<true/>
			<key>weight</key>
			<real>10</real>
		</dict>
		<key>^.*</key>
		<true/>
		<key>^Info\.plist$</key>
		<dict>
			<key>omit</key>
			<true/>
			<key>weight</key>
			<real>20</real>
		</dict>
		<key>^PkgInfo$</key>
		<dict>
			<key>omit</key>
			<true/>
			<key>weight</key>
			<real>20</real>
		</dict>
		<key>^Resources/</key>
		<dict>
			<key>weight</key>
			<real>20</real>
		</dict>
		<key>^Resources/.*\.lproj/</key>
		<dict>
			<key>optional</key>
			<true/>
			<key>weight</key>
			<real>1000</real>
		</dict>
		<key>^Resources/.*\.lproj/locversion.plist$</key>
		<dict>
			<key>omit</key>
			<true/>
			<key>weight</key>
			<real>1100</real>
		</dict>
		<key>^Resources/Base\.lproj/</key>
		<dict>
			<key>weight</key>
			<real>1010</real>
		</dict>
		<key>^[^/]+$</key>
		<dict>
			<key>nested</key>
			<true/>
			<key>weight</key>
			<real>10</real>
		</dict>
		<key>^embedded\.provisionprofile$</key>
		<dict>
			<key>weight</key>
			<real>20</real>
		</dict>
		<key>^version\.plist$</key>
		<dict>
			<key>weight</key>
			<real>20</real>
		</dict>
	</dict>
</dict>
</plist>
